BODY {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; 
	BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}


.284B86_10_5{
	FONT-SIZE: 10.5pt;
	COLOR: #284B86;
	FONT-FAMILY:  "����";
	text-decoration:none;
}
a.284B86_10_5:link {text-decoration:none;color:#284B86; font-family: "����"}
a.284B86_10_5:visited {text-decoration:none;color:#284B86; font-family: "����"}
a.284B86_10_5:active {text-decoration:none;color: #284B86; font-family: "����"}
a.284B86_10_5:hover {text-decoration:none;color:#284B86}


.ffffff_10_5{
	FONT-SIZE: 10.5pt;
	COLOR: #ffffff;
	FONT-FAMILY:  "����";
	text-decoration:none;
}
a.ffffff_10_5:link {text-decoration:none;color:#ffffff; font-family: "����"}
a.ffffff_10_5:visited {text-decoration:none;color:#ffffff; font-family: "����"}
a.ffffff_10_5:active {text-decoration:underline;color: #fff; font-family: "����"}
a.ffffff_10_5:hover {text-decoration:underline;color:#fff}

.ffffff_9{
	FONT-SIZE:9pt;
	COLOR: #ffffff;
	FONT-FAMILY:  "����";
	text-decoration:none;
}
a.ffffff_9:link {text-decoration:none;color:#ffffff; font-family: "����"}
a.ffffff_9:visited {text-decoration:none;color:#ffffff; font-family: "����"}
a.ffffff_9:active {text-decoration:underline;color: #fff; font-family: "����"}
a.ffffff_9:hover {text-decoration:underline;color:#fff}

.000000_10_5{
	FONT-SIZE: 10.5pt;
	COLOR: #000000;
	FONT-FAMILY:  "����";
	text-decoration:none;
}
a.000000_10_5:link {text-decoration:none;color:#000000; font-family: "����"}
a.000000_10_5:visited {text-decoration:none;color:#000000; font-family: "����"}
a.000000_10_5:active {text-decoration:underline;color: #ff0000; font-family: "����"}
a.000000_10_5:hover {text-decoration:underline;color:#ff0000}

.5193D6_9 {
	FONT-SIZE:9pt;
	COLOR: #5193D6;
	FONT-FAMILY:  "����";
	text-decoration:none;
}
a.5193D6_9:link {text-decoration:none;color:#5193D6; font-family: "����"}
a.5193D6_9:visited {text-decoration:none;color:#5193D6; font-family: "����"}
a.5193D6_9:active {text-decoration:underline;color: #5193D6; font-family: "����"}
a.5193D6_9:hover {text-decoration:underline;color:#5193D6}

.795B22_10_5{
	FONT-SIZE: 10.5pt;
	COLOR: #795B22;
	FONT-FAMILY:  "����";
	text-decoration:none;

}
a.795B22_10_5:link {text-decoration:none;color:#795B22; font-family: "����"}
a.795B22_10_5:visited {text-decoration:none;color:#795B22; font-family: "����"}
a.795B22_10_5:active {text-decoration:underline;color: #000000; font-family: "����"}
a.795B22_10_5:hover {text-decoration:underline;color:#000000}


.1C52BE_10_5{
	FONT-SIZE: 10.5pt;
	COLOR:#1C52BE;
	FONT-FAMILY:  "����";
	text-decoration:none;

}
a.1C52BE_10_5:link {text-decoration:none;color:#1C52BE; font-family: "����"}
a.1C52BE_10_5:visited {text-decoration:none;color:#1C52BE; font-family: "����"}
a.1C52BE_10_5:active {text-decoration:underline;color: #1C52BE; font-family: "����"}
a.1C52BE_10_5:hover {text-decoration:underline;color:#1C52BE}


.FF0000_9 {
	FONT-SIZE: 9pt;
	COLOR: #FF0000;
	FONT-FAMILY:  "����";
	text-decoration:none;
}
a.FF0000_9:link {text-decoration:none;color:#FF0000; font-family: "����"}
a.FF0000_9:visited {text-decoration:none;color:#FF0000; font-family: "����"}
a.FF0000_9:active {text-decoration:none;color: #656565; font-family: "����"}
a.FF0000_9:hover {text-decoration:underline;color:#656565}

.FF6600_9 {
	FONT-SIZE: 9pt;
	COLOR: #FF6600;
	FONT-FAMILY:  "����";
	text-decoration:none;
}
a.FF6600_9:link {text-decoration:none;color:#FF6600; font-family: "����"}
a.FF6600_9:visited {text-decoration:none;color:#FF6600; font-family: "����"}
a.FF6600_9:active {text-decoration:none;color: #ff0000; font-family: "����"}
a.FF6600_9:hover {text-decoration:underline;color:#ff0000}

.656565_9 {
	FONT-SIZE: 9pt;
	COLOR: #656565;
	FONT-FAMILY:  "����";
	text-decoration:none;
}
a.656565_9:link {text-decoration:none;color:#656565; font-family: "����"}
a.656565_9:visited {text-decoration:none;color:#656565; font-family: "����"}
a.656565_9:active {text-decoration:none;color: #ff0000; font-family: "����"}
a.656565_9:hover {text-decoration:underline;color:#ff0000}

.000000_9{
	FONT-SIZE: 9pt;
	COLOR: #000000;
	FONT-FAMILY:  "����";
	text-decoration:none;

}
a.000000_9:link {text-decoration:none;color:#000000; font-family: "����"}
a.000000_9:visited {text-decoration:none;color:#000000; font-family: "����"}
a.000000_9:active {text-decoration:underline;color: #ff0000; font-family: "����"}
a.000000_9:hover {text-decoration:underline;color:#ff0000}


.2361B0_12 {
	FONT-SIZE:12pt;
	COLOR: #2361B0;
	FONT-FAMILY:  "����";
	text-decoration:none;

}
a.2361B0_12:link {text-decoration:none;color:#2361B0; font-family: "����"}
a.2361B0_12:visited {text-decoration:none;color:#2361B0; font-family: "����"}
a.2361B0_12:active {text-decoration:underline;color: #2361B0; font-family: "����"}
a.2361B0_12:hover {text-decoration:underline;color:#2361B0}

.565656_10_5{
	FONT-SIZE: 10.5pt;
	COLOR: #565656;
	FONT-FAMILY:  "����";
	text-decoration:none;

}
a.565656_10_5:link {text-decoration:none;color:#565656; font-family: "����"}
a.565656_10_5:visited {text-decoration:none;color:#565656; font-family: "����"}
a.565656_10_5:active {text-decoration:underline;color: #ff0000; font-family: "����"}
a.565656_10_5:hover {text-decoration:underline;color:#ff0000}